<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Práctico 9</title>
</head>
<body>
    <a href="./ejercicio1/ejercicio1.html">Ejercicio 1</a>
    <br>
    <br>
    <a href="./ejercicio2/ejercicio2.html">Ejercicio 2</a>
    <br>
    <br>
    <a href="./ejercicio3/ejercicio3.html">Ejercicio 3</a>
</body>
</html>